Version: games-emulation/daphne 1.0:0

Depends On: media-libs/libogg media-libs/libvorbis sys-libs/zlib media-libs/libsdl[joystick,video] media-libs/sdl-mixer media-libs/libmpeg2 virtual/opengl media-libs/glew

USE Flags:

1.0
"amd64 x86"
comments powered by Disqus